View Issue Details

IDProjectCategoryView StatusLast Update
0000569XnViewMPNewpublic2015-05-11 11:18
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.75 
Summary0000569: Folder pane auto scroll - http://newsgroup.xnview.com/viewtopic.php?f=82&t=31155
Description-
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-01-02 11:15 admin New Issue
2015-05-11 11:18 admin Status new => resolved
2015-05-11 11:18 admin Resolution open => fixed
2015-05-11 11:18 admin Fixed in Version => 0.75
2017-03-06 08:49 admin Category Requests => New